{
  "id": 9394,
  "gmt_create": "2023-11-20T07:51:32.000Z",
  "gmt_modified": "2023-11-20T07:51:32.000Z",
  "app_name": "crm",
  "app_type": 1,
  "tenant": "dingone",
  "tenant_id": "ding4ab75ecd53106cde4ac5d6980864d335",
  "app_owner_ids": "[{\"_persist\":{\"version\":-1,\"rehydrated\":true},\"corpId\":\"ding4ab75ecd53106cde4ac5d6980864d335\",\"orgName\":\"叶子组织\",\"name\":\"陈亚美\",\"staffId\":\"304259305537628028\",\"uid\":734997255,\"permission\":{\"application\":true,\"developer\":true}}]",
  "icon": "https://static.dingtalk.com/media/lADPNDjc01PcTWXMyMzI_200_200.jpg",
  "app_desc": "crmcrmcrm",
  "appkey": "dingwlimimzllguvqf8x",
  "appsecret": "pH4lgZ_k8lgkAU9jboz0SBpybX2kpGKotzL_sg5Gu8Whd-s7n3S_5rrziiK2Hde9",
  "web_app_info": {
    "agentId": 2803464118,
    "appKey": "dingwlimimzllguvqf8x",
    "appSecret": "pH4lgZ_k8lgkAU9jboz0SBpybX2kpGKotzL_sg5Gu8Whd-s7n3S_5rrziiK2Hde9",
    "appStatus": 1,
    "appType": 1,
    "canDelete": true,
    "canUpdate": true,
    "deleteStatus": 0,
    "desc": "crmcrmcrm",
    "developType": 0,
    "gmtCreate": 1700466692000,
    "gmtModified": 1700537331000,
    "hidden": false,
    "homepageLink": "http://192.168.100.94:80/",
    "icon": "@lADPNDjc01PcTWXMyMzI",
    "iconUrl": "https://i01.lw.aliimg.com/media/lADPNDjc01PcTWXMyMzI_200_200.jpg",
    "id": 2803464118,
    "ipWhiteList": [
      "192.168.100.*"
    ],
    "isGraphEnabled": false,
    "isUnifiedAppDev": true,
    "linkGateWayPush": true,
    "miniAppOnPc": false,
    "name": "crm",
    "ompLink": "http://192.168.100.94:80/",
    "pcHomepageLink": "http://192.168.100.94:80/",
    "publishStatus": "0",
    "scopeSupportDynamicGroupGray": false,
    "scopeSupportRoleGray": true,
    "shortcut": false,
    "sortOrder": 3200,
    "sourceLevel": 0,
    "timeToDel": 0,
    "unifiedAppId": "cfd69a85-1c6b-40d5-a156-702cc88f7618",
    "visibleScopes": [
      {
        "deptId": -1,
        "name": "叶子组织"
      }
    ]
  },
  "web_app_id": 2803464118
}